.signin{
    margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fffffe;
}

.container-signin {
    padding: 3em;
    height: 25em;
    text-align: center;
    border-radius: 5px;
    background-color: #d8eefe;
    border: 2px solid #1f1235;
}

.container-signin h3{
    font-size: 1.5em;
    padding: 0.5em;
    color: #094067;
    background-color: inherit;
}

.form-signin{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
    padding: 0.5em;
    gap: 0.7em;
    background-color: inherit;
}

.form-signin label {
    padding-top: 0.3em;
    color: #5f6c7b;
    background-color: inherit;
}

.form-signin input{
    width: 80%;
    border-radius: 7px;
    height: 2.5em;
    padding: 10px;
}

.form-signin input::placeholder{
    color: #094067;
}

.form-signin button{
    margin-top: 2em;
    width: 70%;
    height: 2em;
    border-radius: 5px;
    color: #fffffe;
    background-color: #ef4565;
}

.form-signin button:hover{
    color: #fffffe;
    background-color: #3da9fc;
}

.form-signin .error{
    color: #ef4565;
}

@media screen and (min-width: 1024px){
    .container-signin {
        padding: 3em;
        width: 50%;
        height: 27em;
        text-align: center;
        border-radius: 5px;
    }
    .form-signin{
        margin-top: 2em;
    }
    .form-signin button{
        margin-top: 3em;
    }
}
